iPhone [Help] Cydia Errors (iOS 10.2,iP6)

Discussion in 'Jailbreaks and iOS Hacks' started by darall1709, Mar 11, 2017.

  1. darall1709 macrumors newbie

    Joined:
    Mar 11, 2017
    #1
    I'm on the forums looking for some help basically installed the jailbreak on my iPhone 6 (10.2) using Yalu / Cydia Impactor everything was fine all installed fine and Cydia is on my phone however when I open Cydia I get a message I need to update so while doing so it gives me errors and won't let me install anything from Cydia iv been searching for a fix but nothing has worked so far I thought it may have something todo with my storage space so deleted over 1gb of stuff and still the same error can any one help me out on how to fix this?
    Thanks
    [​IMG] [​IMG]
     
  2. darall1709 thread starter macrumors newbie

    Joined:
    Mar 11, 2017
  3. CLIVEELEROO macrumors member

    CLIVEELEROO

    Joined:
    Feb 27, 2017
    #3
    Ok so u JB by Yalu and cydia won't update. Is this what's going on? What are all the essential upgrades cydia is requesting u do? I'm guessing cydia installer but are there anymore
     
  4. CLIVEELEROO macrumors member

    CLIVEELEROO

    Joined:
    Feb 27, 2017
    #4


    Never tried this but it's something I suppose.
     
  5. darall1709 thread starter macrumors newbie

    Joined:
    Mar 11, 2017
    #5
    These are what it's trying to update ,
    Thanks gonna watch the video now hope it sorts it lol
    [​IMG]
     

Share This Page